.button-scrollup {
  position: fixed;
  fill: #dcebeb;
  background: #1a1a1a;
  width: 5rem;
  height: 5rem;
  bottom: 1rem;
  right: 1rem;
  border-radius: 5px;
  border: 1px solid #5ba0a0;
  overflow: hidden;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  z-index: 2000;
  display: none;
  cursor: pointer;
}
.button-scrollup:hover {
  background-color: #dcebeb;
  border-color: transparent;
  fill: #1a1a1a;
}
*,
::after,
::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
  scrollbar-color: #3f4848 transparent;
  scrollbar-width: 7px;
}
@media only screen and (max-width: 75em) {
  html {
    font-size: 56.25%;
  }
}
@media only screen and (max-width: 56.25em) {
  html {
    font-size: 50%;
  }
}
@media only screen and (max-width: 37.5em) {
  html {
    font-size: 45.75%;
  }
}
body {
  background-color: #121212;
  color: #fff;
  font-family: lato;
  font-weight: 600;
}
::-moz-selection {
  background-color: gray;
}
::selection {
  background-color: gray;
}
body::-webkit-scrollbar {
  width: 7px;
}
body::-webkit-scrollbar-track {
  background-color: transparent;
}
body::-webkit-scrollbar-thumb {
  background-color: #1a1a1a;
  border: 0.5px solid #7eabab79;
}
h1,
h2,
h3,
p {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@-webkit-keyframes move-1 {
  from {
    opacity: 0;
    -webkit-transform: translateX(-1000px) translateY(-50%);
    transform: translateX(-1000px) translateY(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}
@keyframes move-1 {
  from {
    opacity: 0;
    -webkit-transform: translateX(-1000px) translateY(-50%);
    transform: translateX(-1000px) translateY(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}
@-webkit-keyframes move-2 {
  from {
    opacity: 0;
    -webkit-transform: translateX(-1000px) translateY(-50%);
    transform: translateX(-1000px) translateY(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}
@keyframes move-2 {
  from {
    opacity: 0;
    -webkit-transform: translateX(-1000px) translateY(-50%);
    transform: translateX(-1000px) translateY(-50%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateX(0) translateY(-50%);
    transform: translateX(0) translateY(-50%);
  }
}
@-webkit-keyframes opacity {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0.1;
  }
  20% {
    opacity: 0.2;
  }
  30% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.5;
  }
  60% {
    opacity: 0.6;
  }
  70% {
    opacity: 0.7;
  }
  80% {
    opacity: 0.8;
  }
  90% {
    opacity: 0.9;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacity {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0.1;
  }
  20% {
    opacity: 0.2;
  }
  30% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.5;
  }
  60% {
    opacity: 0.6;
  }
  70% {
    opacity: 0.7;
  }
  80% {
    opacity: 0.8;
  }
  90% {
    opacity: 0.9;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes scaleTop {
  from {
    -webkit-transform: translateX(-50%) scaleY(0);
    transform: translateX(-50%) scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  to {
    -webkit-transform: translateX(-50%) scaleY(1);
    transform: translateX(-50%) scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}
@keyframes scaleTop {
  from {
    -webkit-transform: translateX(-50%) scaleY(0);
    transform: translateX(-50%) scaleY(0);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
  to {
    -webkit-transform: translateX(-50%) scaleY(1);
    transform: translateX(-50%) scaleY(1);
    -webkit-transform-origin: top;
    transform-origin: top;
  }
}
@-webkit-keyframes scaleBottom {
  from {
    -webkit-transform: translateX(-50%) scaleY(0);
    transform: translateX(-50%) scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
  to {
    -webkit-transform: translateX(-50%) scaleY(1);
    transform: translateX(-50%) scaleY(1);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
}
@keyframes scaleBottom {
  from {
    -webkit-transform: translateX(-50%) scaleY(0);
    transform: translateX(-50%) scaleY(0);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
  to {
    -webkit-transform: translateX(-50%) scaleY(1);
    transform: translateX(-50%) scaleY(1);
    -webkit-transform-origin: bottom;
    transform-origin: bottom;
  }
}
@-webkit-keyframes moveleft {
  0% {
    right: 0;
  }
  100% {
    right: -100%;
  }
}
@keyframes moveleft {
  0% {
    right: 0;
  }
  100% {
    right: -100%;
  }
}
.list__unstyled {
  list-style: none;
}
.un-text-decoration {
  text-decoration: none;
}
nav .nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #121212;
  padding: 3.8rem 0 3rem;
  position: relative;
}
@media only screen and (max-width: 56.25em) {
  nav .nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    padding: 1px 0 0;
  }
}
nav .nav__button {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  top: 16px;
  right: 0;
  visibility: hidden;
  padding: 2.5px 2px;
  overflow: hidden;
  cursor: pointer;
}
@media only screen and (max-width: 56.25em) {
  nav .nav__button {
    visibility: visible;
  }
}
nav .nav__button-icon {
  position: absolute;
  display: block;
  width: 90%;
  height: 3px;
  background-color: #e8e1d5;
  border-radius: 100px 0 0 100px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .nav__button-icon::after,
nav .nav__button-icon::before {
  content: "";
  position: absolute;
  display: block;
  background-color: #e8e1d5;
  height: 100%;
  right: 0;
  border-radius: inherit;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .nav__button-icon::before {
  width: 70%;
  top: 10px;
}
nav .nav__button-icon::after {
  width: 50%;
  top: 20px;
}
nav .nav__button-icon--active {
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: transparent;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .nav__button-icon--active::after,
nav .nav__button-icon--active::before {
  top: 0;
  width: 100%;
  border-radius: 200px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
nav .nav__button-icon--active::before {
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}
nav .nav__button-icon--active::after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
nav .nav__brand {
  margin-right: auto;
}
@media only screen and (max-width: 56.25em) {
  nav .nav__brand {
    margin-right: 0;
  }
}
nav .nav__logo {
  fill: #fff;
  width: 6.2rem;
  height: 10rem;
}
@media only screen and (min-width: 56.3125em) {
  nav .nav__nav {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 66%;
    flex: 0 1 66%;
    text-align: center;
  }
}
@media only screen and (max-width: 56.25em) {
  nav .nav__nav {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: left;
    display: none;
    height: 100%;
  }
}
nav .nav__item {
  font-size: 1.7rem;
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  text-transform: capitalize;
  font-weight: 300;
}
@media only screen and (max-width: 75em) {
  nav .nav__item {
    font-size: 1.5rem;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
  }
}
@media only screen and (max-width: 56.25em) {
  nav .nav__item {
    font-size: 3rem;
  }
  nav .nav__item:first-child {
    margin-top: 2rem;
  }
}
nav .nav__item:not(:last-child) {
  margin-right: 1rem;
}
@media only screen and (max-width: 56.25em) {
  nav .nav__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 1rem;
  }
}
nav .nav__link {
  color: rgba(255, 255, 255, 0.363);
  display: block;
  padding: 1.4rem 1.2rem;
  border-radius: 4px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
nav .nav__link:active,
nav .nav__link:hover {
  background-color: #1a1a1a;
}
@media only screen and (max-width: 56.25em) {
  nav .nav__link {
    border-radius: 0;
  }
}
nav .nav__link--active {
  background-color: #1a1a1a;
  color: #fff;
}
.container {
  max-width: 120rem;
  margin: auto;
}
@media only screen and (max-width: 75em) {
  .container {
    padding: 1rem;
  }
}
header {
  overflow: hidden;
  margin-bottom: 22.5rem;
}
@media only screen and (max-width: 56.25em) {
  header {
    margin-bottom: 15.5rem;
  }
}
header .header {
  height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
header .header__boxes {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  left: 0;
}
header .header__box-1 {
  width: 65.7rem;
  height: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #1a1a1a;
  -webkit-animation: move-1 1s ease-in-out backwards;
  animation: move-1 1s ease-in-out backwards;
  z-index: 1;
}
@media only screen and (max-width: 75em) {
  header .header__box-1 {
    width: 50%;
  }
}
@media only screen and (max-width: 56.25em) {
  header .header__box-1 {
    width: 40%;
  }
}
header .header__box-2 {
  position: absolute;
  display: block;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  width: 50%;
  height: 80%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 22.65rem;
  z-index: 2;
  -webkit-animation: move-2 1s ease-in-out 0.3s backwards;
  animation: move-2 1s ease-in-out 0.3s backwards;
}
@media only screen and (max-width: 75em) {
  header .header__box-2 {
    width: 50%;
    left: 11.65rem;
  }
}
@media only screen and (max-width: 56.25em) {
  header .header__box-2 {
    width: 40%;
    left: 9.65rem;
  }
}
header .header__box-3 {
  position: absolute;
  display: block;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  width: 47%;
  height: 60%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 45.3rem;
  z-index: 3;
  -webkit-animation: move-2 1s ease-in-out 0.5s backwards;
  animation: move-2 1s ease-in-out 0.5s backwards;
}
@media only screen and (max-width: 75em) {
  header .header__box-3 {
    width: 50%;
    left: 27.3rem;
  }
}
@media only screen and (max-width: 56.25em) {
  header .header__box-3 {
    width: 40%;
    left: 23.3rem;
  }
}
@media only screen and (max-width: 37.5em) {
  header .header__box-3 {
    left: 21.3rem;
  }
}
header .header__text {
  position: relative;
  font-size: 7rem;
  line-height: 10rem;
  padding: 4rem 1rem;
  text-transform: capitalize;
  font-weight: 300;
  color: #e8e1d5;
  z-index: 4;
  left: 30rem;
  -webkit-animation: opacity 1s 1.4s backwards;
  animation: opacity 1s 1.4s backwards;
}
@media only screen and (max-width: 56.25em) {
  header .header__text {
    font-size: 4rem;
    line-height: 9rem;
    left: 6rem;
    width: 60%;
  }
}
@media only screen and (max-width: 37.5em) {
  header .header__text {
    font-size: 7rem;
  }
}
header .header__text--1 {
  font-weight: 900;
  color: #fff;
  font-size: 8rem;
}
header .header__text--2 {
  color: orange;
  font-weight: 400;
}
header .header__boxicon {
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  z-index: 5;
}
header .header__boxicon::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.5rem;
  height: 100%;
  top: -110%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #dcebeb;
  border-radius: 20rem;
  -webkit-animation: scaleTop 1s 2s ease backwards;
  animation: scaleTop 1s 2s ease backwards;
}
header .header__boxicon::after {
  content: "";
  display: block;
  position: absolute;
  width: 0.5rem;
  height: 100%;
  bottom: -110%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #dcebeb;
  border-radius: 20rem;
  -webkit-animation: scaleBottom 1s 2s ease backwards;
  animation: scaleBottom 1s 2s ease backwards;
}
header .header__link:not(:last-child) {
  margin-bottom: 1.5rem;
}
header .header__icon {
  fill: #dcebeb;
  width: 4rem;
  height: 4.5rem;
  -webkit-animation: opacity 1s 2.4s backwards;
  animation: opacity 1s 2.4s backwards;
}
.footer {
  height: auto;
  text-align: center;
  font-size: 9rem;
  text-transform: capitalize;
}
.footer-content {
  padding: 5rem 0;
}
.footer-content-paragraph {
  font-size: 0.5em;
}
.footer-copyright-paragraph {
  font-size: 0.1em;
  padding: 2rem;
}
.footer-copyright-paragraph svg {
  fill: #fff;
  width: 2rem;
  height: 3rem;
  vertical-align: middle;
}
.section-myskills {
  margin-bottom: 22.5rem;
  height: auto;
}
@media only screen and (max-width: 56.25em) {
  .section-myskills {
    margin-bottom: 15.5rem;
  }
}
.section-myskills .myskills {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  text-transform: capitalize;
  position: relative;
  background-color: transparent;
}
@media only screen and (max-width: 56.25em) {
  .section-myskills .myskills {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.section-myskills .myskills__heading {
  height: 65rem;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  -ms-flex-item-align: center;
  align-self: center;
  text-align: center;
  font-size: 9rem;
  position: absolute;
  display: block;
  width: 100%;
  left: -25rem;
  overflow: hidden;
}
@media only screen and (max-width: 75em) {
  .section-myskills .myskills__heading {
    position: static;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-myskills .myskills__heading {
    position: relative;
    top: 0;
    left: 0;
    height: 15rem;
    width: 60%;
    margin-bottom: 10px;
    font-size: 3rem;
    -ms-flex-item-align: center;
    align-self: center;
  }
}
@media only screen and (max-width: 37.5em) {
  .section-myskills .myskills__heading {
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}
.section-myskills .myskills__heading::after {
  content: "";
  position: absolute;
  display: block;
  background-color: inherit;
  width: 50%;
  height: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 37.3rem;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  z-index: 2;
}
@media only screen and (max-width: 75em) {
  .section-myskills .myskills__heading::after {
    width: 40%;
    left: 6.3rem;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-myskills .myskills__heading::after {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 75%;
    height: 75%;
  }
}
.section-myskills .myskills__head {
  position: absolute;
  display: block;
  font-size: inherit;
  width: 100%;
  top: 50%;
  left: -14rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #e8e1d5;
  z-index: 3;
}
@media only screen and (max-width: 75em) {
  .section-myskills .myskills__head {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 8.7rem;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-myskills .myskills__head {
    position: absolute;
    font-size: 4.2rem;
  }
}
.section-myskills .myskills__textbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 75rem;
  flex: 0 0 75rem;
  background-color: #121212;
  -ms-flex-item-align: stretch;
  align-self: stretch;
  position: relative;
  border: 1px solid #707070;
  text-align: center;
  z-index: 4;
}
@media only screen and (max-width: 75em) {
  .section-myskills .myskills__textbox {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60rem;
    flex: 0 0 60rem;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-myskills .myskills__textbox {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 80%;
    flex: 1 0 80%;
  }
}
.section-myskills .myskills__language {
  background-color: #1a1a1a;
  color: #fff;
  -webkit-box-flex: 2;
  -ms-flex: 2 0 0px;
  flex: 2 0 0;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
}
.section-myskills .myskills__language-item {
  margin: 2rem 0 3rem;
  font-size: 1.5rem;
  height: 1.8rem;
  color: currentColor;
}
.section-myskills .myskills__progress {
  -webkit-box-flex: 3;
  -ms-flex: 3 0 0px;
  flex: 3 0 0;
  margin: 0 1rem;
}
.section-myskills .myskills__progress-box {
  margin: 2.3rem 0;
  height: 2.5rem;
}
.section-myskills .myskills__progress-item {
  background-color: #1a1a1a;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 80%;
  flex: 0 0 80%;
  height: 1rem;
  border-radius: 100px;
  overflow: hidden;
}
.section-myskills .myskills__progress-bar {
  display: block;
  width: 0;
  height: 100%;
  background-color: #7eabab;
}
.section-myskills .myskills__progress-precentage {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  font-size: 1.5rem;
  color: #e8e1d5;
  display: none;
}
.section-portfolio {
  height: 100vh;
  margin: 15.5rem 0;
  overflow: hidden;
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio {
    height: auto;
  }
}
.section-portfolio-heading {
  width: 50%;
  height: 40vh;
  line-height: 40rem;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  font-size: 9rem;
  text-transform: capitalize;
  position: relative;
}
@media only screen and (max-width: 75em) {
  .section-portfolio-heading {
    font-size: 8.4rem;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-heading {
    font-size: 4.2rem;
    height: 20rem;
  }
}
.section-portfolio-heading::after {
  content: "";
  position: absolute;
  width: 80%;
  height: 60%;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: inherit;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}
.section-portfolio-head {
  font-size: inherit;
  position: absolute;
  top: 50%;
  right: 10%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #e8e1d5;
  z-index: 1;
}
@media only screen and (max-width: 75em) {
  .section-portfolio-head {
    right: 0;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-head {
    right: 10%;
  }
}
.section-portfolio-sliderbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  height: 60vh;
  max-width: 100%;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  z-index: 2;
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-sliderbox {
    height: auto;
    padding: 1rem;
  }
}
.section-portfolio-slider {
  width: 50vw;
  height: 50vh;
  border-radius: 5px;
  padding: 0.5rem;
  border: 1px solid #fff;
}
@media only screen and (max-width: 75em) {
  .section-portfolio-slider {
    width: 60vw;
  }
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-slider {
    width: 100%;
    max-height: 260px;
  }
}
.section-portfolio-slider-inner {
  position: relative;
  height: 100%;
}
.section-portfolio-box {
  overflow: hidden;
  height: 100%;
}
.section-portfolio-image {
  position: relative;
  height: 100%;
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-image {
    height: 270px;
  }
}
@media only screen and (max-width: 37.5em) {
  .section-portfolio-image {
    height: 200px;
  }
}
.section-portfolio-image img {
  display: block;
  max-width: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.section-portfolio-overlay {
  position: absolute;
  font-size: 1.5rem;
  width: 100%;
  padding: 10px;
  background-color: rgba(18, 18, 18, 0.9);
  bottom: 0;
  left: 0;
  text-transform: capitalize;
  z-index: 20;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.section-portfolio-overlay-heading {
  font-size: 1.6em;
  margin-right: 0.3em;
  margin-bottom: 0.5em;
  vertical-align: middle;
  text-align: center;
  line-height: 4rem;
  color: #e8e1d5;
  font-weight: 300;
}
@media only screen and (max-width: 37.5em) {
  .section-portfolio-overlay-heading {
    font-size: 2rem;
    line-height: 3rem;
  }
}
.section-portfolio-overlay-btn:link,
.section-portfolio-overlay-btn:visited {
  text-decoration: none;
  background-color: #1a1a1a;
  color: #e8e1d5;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.6rem;
  border: 1px solid rgba(232, 225, 213, 0.5);
  -webkit-margin-start: 10px;
  margin-inline-start: 10px;
  padding: 0.7rem 2rem;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media only screen and (hover: hover) {
  .section-portfolio-overlay-btn:link:hover,
  .section-portfolio-overlay-btn:visited:hover {
    background-color: #212121;
  }
}
@media only screen and (max-width: 37.5em) {
  .section-portfolio-overlay-btn:link,
  .section-portfolio-overlay-btn:visited {
    font-size: 1.6rem;
  }
}
.section-portfolio-control {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media only screen and (max-width: 56.25em) {
  .section-portfolio-control {
    width: 70%;
  }
}
.section-portfolio-arrow {
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.section-portfolio-arrow > * {
  width: 5rem;
  height: 10rem;
  fill: #e8e1d5;
  background-color: #121212;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.section-portfolio-arrow > :hover {
  background-color: #1a1a1a;
}
.section-portfolio-arrow--next {
  right: -7rem;
}
.section-portfolio-arrow--prev {
  left: -7rem;
}
.section-services {
  height: 100vh;
  margin: 15.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.section-services > * {
  width: 100%;
}
@media only screen and (max-width: 37.5em) {
  .section-services {
    height: auto;
  }
}
.section-services .services {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #121212;
  text-transform: capitalize;
  height: 100vh;
}
@media only screen and (max-width: 56.25em) {
  .section-services .services {
    height: auto;
  }
}
.section-services .services__heading-box {
  position: relative;
  width: 50%;
  background-color: #1a1a1a;
  font-size: 9rem;
  color: #e8e1d5;
  padding: 1rem 0 1rem 6rem;
  margin-bottom: 3rem;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__heading-box {
    -ms-flex-item-align: center;
    align-self: center;
    width: 60%;
    height: 15rem;
    padding: 0;
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 37.5em) {
  .section-services .services__heading-box {
    -ms-flex-item-align: start;
    align-self: flex-start;
  }
}
.section-services .services__heading-box::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  background-color: inherit;
  width: 100%;
  height: 100%;
  opacity: 0.4;
  -webkit-box-shadow: inherit;
  box-shadow: inherit;
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__heading-box::after {
    opacity: 1;
    width: 75%;
    height: 75%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
}
.section-services .services__heading-box--active::after {
  -webkit-animation: moveleft 1s ease-in-out forwards;
  animation: moveleft 1s ease-in-out forwards;
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__heading-box--active::after {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
  }
}
.section-services .services__head {
  font-size: inherit;
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__head {
    position: absolute;
    z-index: 3;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 4.2rem;
  }
}
.section-services .services__box {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 0px;
  flex: 1 0 0;
  display: none;
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__box {
    display: block;
  }
}
.section-services .services--category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: calc(80vh / 5);
}
.section-services .services--category:not(:last-child) {
  margin-bottom: 5vh;
}
@media only screen and (max-width: 37.5em) {
  .section-services .services--category {
    height: 10rem;
  }
}
.section-services .services__icon {
  width: 12.2rem;
  background-color: #1a1a1a;
  padding: 1rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 20%;
  flex: 0 1 20%;
  margin-right: auto;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
}
.section-services .services__icon > * {
  fill: #9bc6c6;
}
.section-services .services__boxtext {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #1a1a1a;
  padding: 1rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 70%;
  flex: 0 1 70%;
  font-size: 1.5rem;
  overflow: hidden;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
}
@media only screen and (max-width: 56.25em) {
  .section-services .services__boxtext {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.section-services .services__text {
  font-size: 2rem;
  line-height: 23px;
  text-transform: lowercase;
  font-weight: 300;
}
.section-services .services__text::first-letter {
  text-transform: uppercase;
}
.section-about-me {
  font-size: 9rem;
  margin-bottom: 15.5rem;
}
@media only screen and (max-width: 56.25em) {
  .section-about-me {
    height: auto !important;
    overflow: hidden;
  }
}
.section-about-me-heading {
  width: 80rem;
  height: 40rem;
  position: relative;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
}
@media only screen and (max-width: 56.25em) {
  .section-about-me-heading {
    width: 30rem;
    font-size: 4.2rem;
    height: 20rem;
  }
}
.section-about-me-head {
  position: absolute;
  top: 40%;
  right: -14rem;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: inherit;
  color: #e8e1d5;
}
@media only screen and (max-width: 56.25em) {
  .section-about-me-head {
    top: 50%;
    right: -5.75rem;
  }
}
.section-about-me-content {
  max-width: 100%;
  height: auto;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  position: relative;
  top: -12.8rem;
  opacity: 0.8;
  padding: 10px;
  overflow: hidden;
}
@media only screen and (max-width: 56.25em) {
  .section-about-me-content {
    top: -1rem;
  }
}
.section-about-me-paragraph {
  font-size: 0.3em;
  font-weight: 300;
  padding-top: 14rem;
  line-height: 2em;
}
@media only screen and (max-width: 56.25em) {
  .section-about-me-paragraph {
    padding-top: 1rem;
  }
}
.section-about-me-paragraph::first-letter {
  text-transform: capitalize;
}
.section-about-me-btn:link,
.section-about-me-btn:visited {
  text-decoration: none;
  display: block;
  font-size: 0.2em;
  color: #1a1a1a;
  background-color: #e8e1d5;
  padding: 1em 2em;
  float: right;
  margin-top: 0.9em;
  -webkit-margin-start: 1rem;
  margin-inline-start: 1rem;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.section-about-me-btn:link:hover,
.section-about-me-btn:visited:hover {
  background-color: #1a1a1a;
  color: #e8e1d5;
}
@media only screen and (hover: none) {
  .section-about-me-btn:link:hover,
  .section-about-me-btn:visited:hover {
    background-color: #e8e1d5;
    color: #1a1a1a;
  }
}
.section-contact-me {
  height: auto;
  background-color: #1a1a1a;
  -webkit-box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  box-shadow: 0 0 5.1rem rgba(18, 18, 18, 0.8);
  font-size: 3rem;
  text-transform: capitalize;
  color: #e8e1d5;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me {
    height: auto;
  }
}
.section-contact-me .container {
  height: 100%;
}
.section-contact-me-box {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.section-contact-me-social {
  height: 100%;
  fill: #fff;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 40%;
  flex: 1 1 40%;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me-social {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    text-align: center;
  }
}
.section-contact-me-logo {
  margin-top: 20%;
}
.section-contact-me-logo > a svg {
  fill: inherit;
  width: 14rem;
  margin-bottom: 20px;
}
@media (max-width: 600px) {
  .section-contact-me-logo > a svg {
    margin-bottom: 0;
  }
}
.section-contact-me-icon {
  height: 10rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me-icon {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}
.section-contact-me-icon a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.section-contact-me-icon a:not(:last-child) {
  margin-right: 10px;
}
.section-contact-me-icon > a svg {
  fill: inherit;
  width: 4rem;
  height: 3rem;
}
@media (max-width: 600px) {
  .section-contact-me-icon > a svg {
    width: 6rem;
    height: 5rem;
  }
}
.section-contact-me-icon a:hover {
  background-color: #dcebeb;
  border-radius: 50%;
  width: 5rem;
  height: 5rem;
  text-align: center;
  line-height: 5.7rem;
}
@media only screen and (hover: none) {
  .section-contact-me-icon a:hover {
    background-color: #dcebeb;
    border-radius: 50%;
    width: 5rem;
    height: 5rem;
    text-align: center;
    line-height: 5.7rem;
  }
}
.section-contact-me-icon a:hover svg {
  fill: #121212;
}
@media only screen and (hover: none) {
  .section-contact-me-icon a:hover svg {
    fill: #121212;
  }
}
.section-contact-me-form {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 60%;
  flex: 1 1 60%;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me-form {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
  }
}
.section-contact-me-form input {
  font-family: lato;
}
.section-contact-me-form input[type="text"],
.section-contact-me-form textarea {
  width: 60%;
  border: none;
  color: inherit;
  outline-color: #c4b293;
  padding: 1rem;
  border: 1px solid rgba(255, 255, 255, 0.6);
  background-color: #121212;
  resize: none;
  border-radius: 5px;
  text-transform: inherit;
  font-family: inherit;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me-form input[type="text"],
  .section-contact-me-form textarea {
    width: 100%;
  }
}
.section-contact-me-form input[type="text"] {
  margin-bottom: 1rem;
}
.section-contact-me-form textarea {
  height: 20rem;
}
.section-contact-me-form input[type="submit"] {
  width: 15rem;
  outline: 0;
  border: none;
  padding: 1rem;
  color: inherit;
  background-color: #121212;
  text-transform: inherit;
  border-radius: 5px;
  margin-bottom: 0.5rem;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
@media only screen and (max-width: 37.5em) {
  .section-contact-me-form input[type="submit"] {
    width: 20rem;
    margin-top: 1rem;
  }
}
.section-contact-me-form input[type="submit"]:hover {
  background-color: #e8e1d5;
  letter-spacing: 1.5px;
  color: #1a1a1a;
  font-weight: inherit;
  cursor: pointer;
}
@media only screen and (hover: none) {
  .section-contact-me-form input[type="submit"]:hover {
    letter-spacing: 0;
  }
}
.section-contact-me-form input[type="submit"]:active {
  -webkit-transform: translateY(3px);
  -ms-transform: translateY(3px);
  transform: translateY(3px);
}
.section-contact-me-form-message {
  display: block;
  font-size: 1.5rem;
  margin-bottom: 0.5rem;
}
.section-contact-me-form-heading {
  font-size: 1em;
  color: currentColor;
  padding: 0.5em 0;
}
